<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Archie &amp; Friends: Fall Festival</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Archie-Friends-Fall-Festival-1/digital-comic/895812</Web>
  <Summary>Hop into a pile of leaves with Archie and Friends for this fun fall collection of stories! From pumpkin pies and haunted corn mazes to creepy campfire tales and raking leaves, this issue is full of autumnal activities!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB895812]</Notes>
  <Publisher>Archie</Publisher>
  <Genre>Comedy, Drama</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
  <Year>2020</Year>
  <Month>11</Month>
  <Day>11</Day>
  <Writer>Archie Superstars</Writer>
  <Penciller>Archie Superstars</Penciller>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="1304838" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="1" ImageSize="1123807" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="2" ImageSize="1249423" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="3" ImageSize="1319247" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="4" ImageSize="1343357" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="5" ImageSize="1317782" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="6" ImageSize="1461593" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="7" ImageSize="1083662" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="8" ImageSize="1243119" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="9" ImageSize="1352917" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="10" ImageSize="1324307" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="11" ImageSize="1190633" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="12" ImageSize="1600247" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="13" ImageSize="1637479" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="14" ImageSize="1676204" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="15" ImageSize="1631208" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="16" ImageSize="1604361" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="17" ImageSize="1392729" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="18" ImageSize="1364782" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="19" ImageSize="1225235" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="20" ImageSize="1367654" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="21" ImageSize="1528869" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="22" ImageSize="837523" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="23" ImageSize="708767" ImageHeight="3056" ImageWidth="1988" />
  </Pages>
</ComicInfo>
